Loading...
 
Architecture / Installation

Architecture / Installation


Re: Re: index.php error

posts: 2881 United Kingdom

> Installed 1.9.2 but still the same. Seems the problem is not with MySql but with PHP.
>
> On another forum somebody suggested:i tried manually setting the second parameter of set_error_handler to E_ALL | E_STRICT and guess what.. that does the trick :-).
>
> But in which file?


1.9.2 contains the first steps to properly support PHP5, it does not contain every fix yet.

Damian

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.